


#contenedor1{
    text-align: left;
    width: 980px;
	height: 100%;
	margin: 0 auto;
}

#contenedor2{
	position:absolute;
	background-color: #DEE7EB;
	background-image:url(../img/fons_ombra.jpg);
	background-repeat: repeat-y;
	width: 980px;
}  

#principal{
	position: relative;
	width: 950px;
	left:15px;
	height: auto;
	background-color: #DEE7EB;
} 

#pie  {
	position: relative;
	background-color:#EFEFEF;
	width: 980px;
	height: 30px;
	clear:both;
	background-image: url(../img/ombra_b.jpg);
	background-repeat: no-repeat;
	text-align:center;
	color: #606060;
	padding-top: 6px;
}



#barra {
	width:950px;
	height:30px;
	background-color: #93B9D2;
	margin-top:-2px;
	overflow:hidden;
}

#left{
	float: left;
	width: 532px;
	overflow:hidden; 
}
#right {
	float: left;
}


#barra ul {
	list-style: none;
	font-size:13px;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	width:100%;
	float: left;
}

#barra ul li {
	display: inline;
}

#barra ul li a:link, #barra ul li a:visited {
	background-image: url("../img/barra_menu.jpg");
	background-repeat: no-repeat;
	color: #FFF;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 8px;
	float: left;
	text-decoration: none;
	height: 22px;
}

#barra ul li a:hover, #barra ul li a:active{
	background-image: url("../img/barra_menu_over.jpg");
	background-repeat: no-repeat;
	color: #213454;
	height: 22px;
}

#barra2 {
	width:950px;
	height:38px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}

#barra2 h1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #91B1BF;
	text-align: right;
	padding-right: 40px;
	margin-top: 0px;
	margin-bottom:0px;
}
#barra2left {
	float:left;
	margin-top:20px;
	margin-left: 5px;
	color:#94b9d3;
	width: 45%;
}

#columEsquerra {
	position:relative;
	width: 306px;
	height:100%;
	float:left;
	margin-left: 6px;
	display:inline;
}

#columCentral {
	position:relative;
	width: 310px;
	float:left;
	margin-left: 0px;
}

#columDreta {
	position:relative;
	width: 310px;
	float:left;
	margin-left: 6px;
}
#columDreta2 {
	position:relative;
	width: 630px;
	float:left;
}

#columEsquerraBatxillerat {
	position:relative;
	width: 240px;
	height:100%;
	float:left;
	margin-left: 40px;
	display:inline;
}

#columCentralBatxillerat {
	position:relative;
	width: 275px;
	float:left;
	margin-left: 40px;
	display: inline;
}

#columDretaBatxillerat {
	position:relative;
	width: 275px;
	float:left;
	margin-left: 40px;
	display: inline;
}
#columEsquerraBatxilleratLinks {
	position:relative;
	width: 415px;
	height:100%;
	float:left;
	margin-left: 40px;
	display: inline;
}


#columDretaBatxilleratLinks {
	position:relative;
	width: 415px;
	float:left;
	margin-left: 40px;
}
.menuHome li a {
        text-decoration: none;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #7CA2B4;
		width:96%;
}

/* FORMULARI CERCA */


#cercadorTextarea {
	background-image: url(../img/barra_menu.jpg);
	background-repeat: no-repeat;
	padding-left: 10px;
	overflow:hidden;
	height:30px;
	float:left;
}
#cercadorButton {
	padding-left: 10px;
	overflow:hidden;
	height:30px;
	float:left;
}

form#form_cercador {
	padding-left: 0px;
}


.inputbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #2C5291;
	text-decoration: none;
	background-color: #E9F1F6;
	text-align: left;
	border-top: 1px solid #2C5291;
	border-right: 1px solid #2C5291;
	border-bottom: 1px solid #2C5291;
	border-left: 1px solid #2C5291;
	margin-top: 6px;
	padding-left: 6px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
}


input:hover, textarea:hover {
    background:#B7CFDE;
}
input:focus, textarea:focus {
    border:1px solid #2C5291;
    background-color:#E9F1F6;
}

/*  escriptoris  */

#columEsquerraEscriptori {
	position:relative;
	width: 306px;
	height:100%;
	float:left;
	margin-left: 6px;
	display:inline;
}

#columCentralEscriptori {
	position:relative;
	width: 306px;
	float:left;
	margin-left: 10px;
	display:inline;
}

#columDretaEscriptori {
	position:relative;
	width: 306px;
	float:left;
	margin-left: 10px;
	display:inline;
}

.bloc {
	width:100%;


}
.blocimg {
	width:110px;
	float:left;

}
.bloctxt {
	width:213px;
	float: left;
	position:relative;
	margin-left:-17px;

}
.bloctxttop {
	background-image: url(../escriptoris/img/top.gif);
	background-repeat: no-repeat;
	height: 10px;
	width: 213px;
}
.bloctxtcontent {
	background-color:#FFFFFF;
	color:#4c6896;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left:10px;
	padding-right:10px;
	margin-top:-4px;
}
.bloctxtcontent b, .bloctxtcontent strong {
	font-size: 14px;
}
.bloctxtbottom {
	background-image: url(../escriptoris/img/bottom.gif);
	background-repeat: no-repeat;
	height: 10px;
	width: 213px;
	margin-bottom:44px;
}

.bloctxtcontent a {
	text-decoration:none;
	color:#4c6896;
}
.bloctxtcontent a:hover {
	text-decoration: none;
	color:#8eafbe;
}


/*  ESO   */

#columEsquerraESO {
	position:relative;
	width: 240px;
	height:100%;
	float:left;
	margin-left: 40px;
	display:inline;
}

#columCentralESO {
	position:relative;
	width: 275px;
	float:left;
	margin-left: 40px;
	display:inline;
}

#columDretaESO {
	position:relative;
	width: 275px;
	float:left;
	margin-left: 40px;
	display:inline;
}

.bloc3top {
	background-image: url(../img/bloc3top.jpg);
	background-repeat: no-repeat;
	height: 10px;
	width: 100%;
	overflow:hidden;
}

.bloc3bottom {
	background-image: url(../img/bloc3bottom.jpg);
	background-repeat: no-repeat;
	height: 20px;
	width: 100%;	
}

.bloc3Bloc {
	width: 100%;
	height: auto;
	padding-top: 0px;
	margin-top:-4px;
	clear:both;

}
.bloc3IMG {
	position:relative;
	float: left;
	padding-bottom:4px;
	display:inline;
}

.bloc3IMG img{
	width: 110px;
	border:none;
	margin-bottom:10px;
}

.bloc3TXT {
	float: left;
	position:relative;
	width: 155px;
	margin-top:5px;
	margin-left: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
}

.bloc3TXT b {
	font-size: 12px;
	font-weight: bold;
}
.bloc3TXT a {
	color:#FFFFFF;
}


/*  PRIMARIA   */

#columEsquerraPRI {
	position:relative;
	width: 240px;
	height:100%;
	float:left;
	margin-left: 40px;
	display:inline;
}

#columCentralPRI {
	position:relative;
	width: 275px;
	float:left;
	margin-left: 40px;
	display:inline;
}

#columDretaPRI {
	position:relative;
	width: 275px;
	float:left;
	margin-left: 40px;
	display:inline;
}


/*  NOVETATS  */

#columEsquerraNovetats {
	position:relative;
	width: 240px;
	height:100%;
	float:left;
	margin-left: 40px;
	display:inline;
}

#columDreta2Novetats {
	position:relative;
	width: 590px;
	float:left;
	margin-left:40px;
	display:inline;
}


/*  TEXTES  */

#columEsquerraTextes {
	position:relative;
	width: 240px;
	height:100%;
	float:left;
	margin-left: 40px;
	display:inline;
}

#columDreta2Textes {
	position:relative;
	width: 590px;
	float:left;
	margin-left:40px;
	display:inline;
}

.menuTextes li a {
        text-decoration: none;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #7CA2B4;
		width:96%;
}
.menuTextes2 li a, .menuTextes2 li {
		width:96%;
}

.menuLectures2 li a, .menuLectures2 li.current{
		width:96%;
}



/*  AREES   */

#columEsquerraArees {
	position:relative;
	width: 520px;
	height:100%;
	float:left;
	margin-left: 40px;
	display:inline;
}



#columDretaArees {
	position:relative;
	width: 315px;
	float:left;
	margin-left: 35px;
	display:inline;
}

.areesscroll {
	background-image: url(../img/arees-scroll-fons.jpg);
	width: 520px;
	height:340px;
	margin-top:-2px;
}	



/*  IMAGINA  */


#pr_contentcolumn1 {
	width:260px;
	float:left;
	margin-left:15px;
	display:inline;
} 

#pr_contentcolumn2 {
	width:260px;
	float:left;
	margin-left:35px;
	display:inline;
} 

#pr_contentcolumn3 {
	width:260px;
	float:left;
	margin-left:35px;
	display:inline;
} 
#ro_contentcolumn1 {
	width:260px;
	float:left;
	margin-left:15px;
	display:inline;
} 

#ro_contentcolumn2 {
	width:260px;
	float:left;
	margin-left:35px;
	display:inline;
} 

#ro_contentcolumn3 {
	width:260px;
	float:left;
	margin-left:35px;
	display:inline;
} 



/*    JOCS      */



#jocs_left{
	margin-left:40px;
	margin-top:30px;
	width: 415px;
	height: auto;
	float:left;
	display:inline;
}
#jocs_right{
	margin-left:40px;
	margin-top:70px;
	width: 415px;
	height: auto;
	float:left;
	display:inline;
}


#aventura {
	position: absolute;
	top: 110px;
	left: 40px;
	background-image: url(../img/jocs/aventura8.png);
	background-repeat:no-repeat;
	width: 260px;
	height: 80px;
}

#arcade {
	position: absolute;
	top: 230px;
	left: 40px;
	background-image: url(../img/jocs/arcade8.png);
	background-repeat:no-repeat;
	width: 260px;
	height: 80px;
}

#simulacio{
	position: absolute;
	top: 350px;
	left: 40px;
	background-image: url(../img/jocs/simulacio8.png);
	background-repeat:no-repeat;
	width: 260px;
	height: 80px;
}


#estrategia{
	position: absolute;
	top: 110px;
	left: 340px;
	background-image: url(../img/jocs/estrategia8.png);
	background-repeat:no-repeat;
	width: 260px;
	height: 80px;
}

#rol{
	position: absolute;
	top: 230px;
	left: 340px;
	background-image: url(../img/jocs/rol8.png);
	background-repeat:no-repeat;
	width: 260px;
	height: 80px;
}

#educatius{
	position: absolute;
	top: 350px;
	left: 340px;
	background-image: url(../img/jocs/educatius8.png);
	background-repeat:no-repeat;
	width: 260px;
	height: 80px;
}





.jocsTopleft_aventura{
	width: 415px;
	height: 80px;
	background-image: url(../img/jocs/aventura_top_left8.png);
	background-repeat:no-repeat;
}
.jocsContent_aventura{
	width: 415px;
	background-image: url(../img/jocs/aventura_content8.png);
	margin-top:-10px;
}
.jocsBottom_aventura {
	width: 415px;
	height: 15px;
	background-image: url(../img/jocs/aventura_bottom8.png);
	background-repeat:no-repeat;
}
.jocsTopright_aventura{
	width: 415px;
	height: 15px;
	background-image: url(../img/jocs/aventura_top_right8.png);
	background-repeat:no-repeat;
}





.jocsTopleft_arcade{
	width: 415px;
	height: 80px;
	background-image: url(../img/jocs/arcade_top_left8.png);
	background-repeat:no-repeat;
}
.jocsContent_arcade{
	width: 415px;
	background-image: url(../img/jocs/arcade_content.png);
	margin-top:-10px;
}
.jocsBottom_arcade {
	width: 415px;
	height: 15px;
	background-image: url(../img/jocs/arcade_bottom8.png);
	background-repeat:no-repeat;
}

.jocsTopright_arcade{
	width: 415px;
	height: 15px;
	background-image: url(../img/jocs/arcade_top_right8.png);
	background-repeat:no-repeat;
}


.jocsTopleft_simulacio{
	width: 415px;
	height: 80px;
	background-image: url(../img/jocs/simulacio_top_left8.png);
	background-repeat:no-repeat;
}
.jocsContent_simulacio{
	width: 415px;
	background-image: url(../img/jocs/simulacio_content8.png);
	margin-top:-10px;
}
.jocsBottom_simulacio {
	width: 415px;
	height: 15px;
	background-image: url(../img/jocs/simulacio_bottom8.png);
	background-repeat:no-repeat;
}

.jocsTopright_simulacio{
	width: 415px;
	height: 15px;
	background-image: url(../img/jocs/simulacio_top_right8.png);
	background-repeat:no-repeat;
}



.jocsTopleft_estrategia{
	width: 415px;
	height: 80px;
	background-image: url(../img/jocs/estrategia_top_left8.png);
	background-repeat:no-repeat;
}
.jocsContent_estrategia{
	width: 415px;
	background-image: url(../img/jocs/estrategia_content8.png);
	margin-top:-10px;
}
.jocsBottom_estrategia {
	width: 415px;
	height: 15px;
	background-image: url(../img/jocs/estrategia_bottom8.png);
	background-repeat:no-repeat;
}

.jocsTopright_estrategia{
	width: 415px;
	height: 15px;
	background-image: url(../img/jocs/estrategia_top_right8.png);
	background-repeat:no-repeat;
}



.jocsTopleft_rol {
	width: 415px;
	height: 80px;
	background-image: url(../img/jocs/rol_top_left8.png);
	background-repeat:no-repeat;
}
.jocsContent_rol {
	width: 415px;
	background-image: url(../img/jocs/rol_content8.png);
	margin-top:-10px;
}
.jocsBottom_rol {
	width: 415px;
	height: 15px;
	background-image: url(../img/jocs/rol_bottom8.png);
	background-repeat:no-repeat;
}

.jocsTopright_rol {
	width: 415px;
	height: 15px;
	background-image: url(../img/jocs/rol_top_right8.png);
	background-repeat:no-repeat;
}

.jocsTopleft_educatius {
	width: 415px;
	height: 80px;
	background-image: url(../img/jocs/educatius_top_left8.png);
	background-repeat:no-repeat;
}
.jocsContent_educatius {
	width: 415px;
	background-image: url(../img/jocs/educatius_content8.png);
	margin-top:-10px;
}
.jocsBottom_educatius {
	width: 415px;
	height: 15px;
	background-image: url(../img/jocs/educatius_bottom8.png);
	background-repeat:no-repeat;
}

.jocsTopright_educatius {
	width: 415px;
	height: 15px;
	background-image: url(../img/jocs/educatius_top_right8.png);
	background-repeat:no-repeat;
}


/*  CREA    */



#crea_column {
	margin-left:40px;
	margin-top:30px;
	width: 415px;
	height: auto;
	float:left;
	display:inline;
}

.creaContent{
	width: 415px;
	background-image: url(../img/crea/crea_content8.png);
	padding-top:10px;
	margin-top:-1px;
}
.creaBottom {
	width: 415px;
	height: 15px;
	background-image: url(../img/crea/crea_bottom8.png);
	background-repeat:no-repeat;
	padding-left:10px;
}

.creaTop {
	width: 415px;
	height: 15px;
	background-image: url(../img/crea/crea_top8.png);
	background-repeat:no-repeat;
}
